import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILifxConfig } from './lifx.types.js';
import { lifxProfile } from './lifx.types.js';

export class LifxConfigFlow extends SimpleLocalConfigFlow<ILifxConfig> {
  constructor() {
    super(lifxProfile);
  }
}
